i18n.h File Reference

Common include header for all C sources containing translated strings. More...

`#include "config.h"`
Include dependency graph for i18n.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | N_(String) (String)
#define | _(String) (String)
#define | bind_textdomain_codeset(Domain, codeset) (codeset)
#define | bindtextdomain(Domain, Directory) (Domain)
#define | dcgettext(Domain, Message, Type) (Message)
#define | dgettext(Domain, Message) (Message)
#define | gettext(String) (String)
#define | ngettext(String1, String2, Count) ((Count==1)?String1:String2)
#define | textdomain(String) (String)

## Detailed Description

Common include header for all C sources containing translated strings.

Todo:
  Replace this file by the gettext.h file from gettext?